<?php
$dalTableregion = array();
$dalTableregion["ID"] = array("type"=>3,"varname"=>"ID");
$dalTableregion["Region Name"] = array("type"=>200,"varname"=>"Region_Name");
$dalTableregion["Description"] = array("type"=>200,"varname"=>"Description");
	$dalTableregion["ID"]["key"]=true;
$dal_info["region"]=&$dalTableregion;

?>